/*************/
.date-list {
    display: flex;
    margin: 0 -.28rem;
   /*display: none;*/
    padding-top: .15rem;}

.date-list.on {
    display: flex;}

.date-list li {
    width: 33.333%;
    margin-bottom: .35rem;
    padding: 0 0.28rem;}

.date-list li a {
    position: relative;
    display: block;
    background: #fff;
    padding: .2rem .2rem;}

.date-list li a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 2px;
    background: #f6aa01;}

.date-list li:hover a::after {
    height: 100%;}

.date-list li a .date {
    position: relative;
    z-index: 9;}

.date-list li a .date span {
    font-size: .26rem;
    color: #f6aa01;
    font-family: "Arial";}

.date-list li:hover a .date span {
    color: #fff;}

.date-list li a .date i {
    font-style: normal;
    font-size: .16rem;
    color: #808080;
    font-family: "Arial";
    padding-left: .05rem;}

.date-list li:hover a .date i {
    color: #fff;}

.date-list li a p {
    position: relative;
    margin-top: .15rem;
    font-size: .18rem;
    line-height: .29rem;
    color: #333;
    max-height: .58rem\0;
    z-index: 9;}

.date-list li:hover a p {
    color: #fff;}

.date-list {
    display: flex;
    margin: 0 -.28rem;
   /*display: none;*/
    padding-top: .15rem;}

.date-list.on {
    display: flex;}

.date-list li {
    width: 33.333%;
    margin-bottom: .35rem;
    padding: 0 0.28rem;}

.date-list li a {
    position: relative;
    display: block;
    background: #fff;
    padding: .2rem .2rem;}

.date-list li a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 2px;
    background: #f6aa01;}

.date-list li:hover a::after {
    height: 100%;}

.date-list li a .date {
    position: relative;
    z-index: 9;}

.date-list li a .date span {
    font-size: .26rem;
    color: #f6aa01;
    font-family: "Arial";}

.date-list li:hover a .date span {
    color: #fff;}

.date-list li a .date i {
    font-style: normal;
    font-size: .16rem;
    color: #808080;
    font-family: "Arial";
    padding-left: .05rem;}

.date-list li:hover a .date i {
    color: #fff;}

.date-list li a p {
    position: relative;
    margin-top: .15rem;
    font-size: .18rem;
    line-height: .29rem;
    color: #333;
    max-height: .58rem\0;
    z-index: 9;}

.date-list li:hover a p {
    color: #fff;}

